@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .about-four__right,
    .about-one__left,
    .about-three__right,
    .testimonial-two__left {
        max-width: 600px;
        margin: 0 auto;
    }
    .about-one__right {
        max-width: 600px;
        margin: 165px auto 0;
    }
    .benefits-two__right,
    .services-one__top-right,
    .services-two__top-right,
    .testimonial-three__right,
    .why-choose-two__right {
        margin-left: 0;
    }
    .why-choose-one-img {
        top: 144px;
        right: -480px;
    }
    .why-choose-one-img img {
        width: 60%;
    }
    .get-insurance__left {
        position: relative;
        bottom: 0;
        left: 0;
        max-width: 600px;
        margin: 0 auto;
    }
    .get-insurance__right,
    .testimonial-two__right {
        max-width: 600px;
        margin: 60px auto 0;
    }
    .counter-one__text {
        font-size: 23px;
    }
    .testimonial-one__top-left .section-title {
        margin-bottom: 40px;
    }
    .testimonial-one__top-right {
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 51px;
    }
    .news-one__content {
        padding: 25px 22px 32px;
    }
    .footer-widget__gallery,
    .footer-widget__newsletter {
        margin-top: 39px;
    }
    .feature-two__text {
        font-size: 16px;
    }
    .feature-two__content {
        margin-right: 50px;
    }
    .about-two__left {
        margin-right: 0;
        max-width: 600px;
    }
    .about-two__middle {
        margin-right: 0;
        max-width: 600px;
        margin-top: 60px;
        margin-bottom: 52px;
    }
    .about-two__counter {
        margin-left: 0;
        margin-top: 0;
        max-width: 600px;
    }
    .about-two__awards-box {
        left: 0;
    }
    .about-two {
        padding: 0 0 111px;
    }
    .cta-one__inner {
        padding: 51px 20px;
    }
    .cta-one__btn-box {
        margin-left: 10px;
    }
    .brand-one__title {
        margin-right: 0;
        margin-top: 0;
        margin-bottom: 49px;
        text-align: center;
    }
    .brand-one {
        padding: 52px 0 60px;
    }
    .get-insuracne-two__left {
        max-width: 700px;
        margin: 0 auto;
    }
    .get-insuracne-two__img {
        margin-left: 0;
        margin-right: 0;
    }
    .benefits-bg,
    .get-insuracne-two__shape-box {
        display: none;
    }
    .get-insuracne-two__right {
        max-width: 700px;
        margin: 60px auto 0;
    }
    .process__single {
        padding: 0;
    }
    .process-shape-1 {
        left: 31px;
    }
    .feature-three__single {
        padding: 30px 15px;
    }
    .feature-three__title {
        font-size: 19px;
    }
    .about-three__left {
        max-width: 600px;
        margin: 0 auto 60px;
    }
    .download__title {
        font-size: 37px;
    }
    .download__right {
        margin-left: 40px;
    }
    .download__badge {
        left: -80px;
    }
    .we-provide__tab-main-content-inner {
        padding-left: 30px;
        padding-right: 30px;
    }
    .we-provide__tab-main-content-right {
        margin-left: 20px;
    }
    .news-three__single {
        padding: 59px 20px 55px;
    }
    .about-four__left {
        max-width: 600px;
        margin: 0 auto 205px;
    }
    .team-details__top {
        padding: 120px 0 109px;
    }
    .benefits-two {
        padding: 0 0 115px;
    }
    .feature-four__single {
        padding: 50px 25px 45px;
    }
    .portfolio-details__details-box {
        padding: 42px 20px 50px;
    }
    .news-details__pagenation li + li {
        margin-left: 0;
        margin-top: 30px;
    }
    .page-header-bg {
        width: 992px;
    }
    .banner_credentials {
        left: 5%;
        transform: translate(0, -50%);
    }
    .banner_area::before {
        width: 100%;
    }
    .banner_credentials h1 {
        font-size: 55px;
        font-weight: 300;
    }
    .btn_group a {
        font-size: 17px;
    }
    .about_desc p {
        font-size: 22px;
        line-height: 38px;
        padding-left: 10px;
        padding-right: 20px;
    }
    .course_headline h4 {
        font-size: 20px;
        line-height: 34px;
    }
    .course_icon img {
        width: 95px;
    }
    .single_course {
        height: 280px;
    }
    .why_choose_nora_icon img {
        width: 120px;
    }
    .why_choose_nora_icon {
        margin-bottom: 20px;
    }
    .section-title__title {
        font-size: 40px;
    }
    .why_choose_nora_bottom_single {
        margin-bottom: 30px;
    }
    .why_choose_nora_bottom_single_headline h4 {
        font-size: 20px;
    }
    .single_inner_study_icon img {
        width: 90px;
    }
    .single_inner_study_headline h4 {
        font-size: 24px;
    }
    .single_inner_study_headline p {
        font-size: 17px;
        line-height: 31px;
    }
    .main-slider__nav {
        left: inherit;
        right: 120px;
    }
    .main-slider__nav .swiper-button-next,
    .main-slider__nav .swiper-button-prev {
        color: rgba(var(--insur-primary-rgb), 0.5);
        border: 2px solid rgba(var(--insur-primary-rgb), 0.5);
    }
    .main-slider__nav .swiper-button-next:hover,
    .main-slider__nav .swiper-button-prev:hover {
        color: rgba(var(--insur-primary-rgb), 1);
        border: 2px solid rgba(var(--insur-primary-rgb), 1);
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1500px) {
    .main-menu .main-menu__list > li > ul,
    .main-menu .main-menu__list > li > ul > li > ul,
    .stricky-header .main-menu__list > li > ul,
    .stricky-header .main-menu__list > li > ul > li > ul {
        top: 150%;
        left: -109%;
    }
    .about_desc p {
        font-size: 26px;
        line-height: 43px;
        padding-left: 15px;
        padding-right: 10px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .about-four__right,
    .about-one__left,
    .about-three__right,
    .testimonial-two__left {
        max-width: 600px;
        margin: 0 auto;
    }
    .about-one__right {
        max-width: 600px;
        margin: 165px auto 0;
    }
    .services-one__top-right,
    .testimonial-one__top-right {
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 51px;
    }
    .services-one__top-left .section-title,
    .services-two__top-left .section-title,
    .testimonial-one__top-left .section-title {
        margin-bottom: 40px;
    }
    .benefits-bg,
    .get-insuracne-two__shape-box,
    .process-shape-1,
    .why-choose-one-img,
    .why-choose-one-shape-2,
    .why-choose-one-shape-3,
    .why-choose-one-shape-4,
    .why-choose-one-shape-5,
    .why-choose-one-shape-6 {
        display: none;
    }
    .get-insurance__left {
        position: relative;
        bottom: 0;
        left: 0;
        max-width: 600px;
        margin: 0 auto;
    }
    .get-insurance__right,
    .testimonial-two__right {
        max-width: 600px;
        margin: 60px auto 0;
    }
    .get-insurance__right .section-title__title {
        font-size: 40px;
        line-height: 50px;
    }
    .get-insurance__author {
        left: -145px;
    }
    .counter-one__single {
        margin-bottom: 21px;
    }
    .counter-one {
        padding: 79px 0 50px;
    }
    .tracking__inner {
        flex-direction: column;
    }
    .tracking__btn-box {
        margin-top: 27px;
    }
    .footer-widget__gallery,
    .footer-widget__newsletter {
        margin-top: 39px;
    }
    .about-two__left {
        margin-right: 0;
        max-width: 600px;
    }
    .about-two__middle {
        margin-right: 0;
        max-width: 600px;
        margin-top: 60px;
        margin-bottom: 52px;
    }
    .about-two__counter {
        margin-left: 0;
        margin-top: 0;
        max-width: 600px;
    }
    .about-two__awards-box {
        left: 0;
    }
    .about-two {
        padding: 0 0 111px;
    }
    .services-two__top-right {
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 52px;
    }
    .work-together__left {
        margin-bottom: 60px;
    }
    .cta-one__inner {
        flex-direction: column;
        padding: 39px 55px 51px;
    }
    .cta-one__right {
        margin-top: 24px;
    }
    .brand-one__title {
        margin-right: 0;
        margin-top: 0;
        margin-bottom: 49px;
        text-align: center;
    }
    .brand-one {
        padding: 52px 0 60px;
    }
    .get-insuracne-two__left {
        max-width: 700px;
        margin: 0 auto;
    }
    .get-insuracne-two__img {
        margin-left: 0;
        margin-right: 0;
    }
    .get-insuracne-two__right {
        max-width: 700px;
        margin: 60px auto 0;
    }
    .about-three__left {
        max-width: 600px;
        margin: 0 auto 60px;
    }
    .testimonial-three__right {
        margin-left: 0;
        margin-top: 40px;
        margin-bottom: 5px;
    }
    .download {
        padding: 114px 0 0;
    }
    .download__left {
        margin-top: 0;
    }
    .download__right {
        margin-left: 97px;
        margin-top: 60px;
    }
    .we-provide__tab-btn-box {
        margin-right: 0;
        max-width: 300px;
        margin-bottom: 40px;
    }
    .we-provide__tab-main-content {
        margin-left: 0;
    }
    .we-provide__tab-main-content-inner {
        padding-left: 30px;
        padding-right: 30px;
    }
    .we-provide__tab-main-content-right {
        margin-left: 20px;
    }
    .about-four__left {
        max-width: 600px;
        margin: 0 auto 205px;
    }
    .benefits-two__right,
    .team-details__top-right {
        margin-left: 0;
        margin-top: 60px;
    }
    .team-details__top {
        padding: 120px 0 109px;
    }
    .team-details__bottom-right {
        margin-left: 0;
        margin-top: 41px;
    }
    .testimonial-carousel-page .testimonial-one__single-inner {
        padding: 65px 20px 55px;
    }
    .contact-page__left {
        margin-bottom: 51px;
    }
    .why-choose-two__right {
        margin-left: 0;
        margin-top: 50px;
    }
    .benefits-two {
        padding: 0 0 115px;
    }
    .portfolio-details__content-right {
        margin-top: 40px;
    }
    .news-carousel-page .news-one__content {
        padding: 25px 25px 32px;
    }
    .news-details__pagenation li + li {
        margin-left: 0;
        margin-top: 30px;
    }
    .page-header-bg {
        width: 768px;
    }
    .main-slider__nav {
        left: inherit;
        right: 120px;
    }
    .main-slider__nav .swiper-button-next,
    .main-slider__nav .swiper-button-prev {
        color: rgba(var(--insur-primary-rgb), 0.5);
        border: 2px solid rgba(var(--insur-primary-rgb), 0.5);
    }
    .main-slider__nav .swiper-button-next:hover,
    .main-slider__nav .swiper-button-prev:hover {
        color: rgba(var(--insur-primary-rgb), 1);
        border: 2px solid rgba(var(--insur-primary-rgb), 1);
    }
    .main-slider-two__video-link {
        left: 310px;
        top: -75px;
    }
}
@media only screen and (max-width: 767px) {
    .section-title__title {
        font-size: 35px;
        line-height: 45px;
    }
    .about-four__img-two,
    .about-one__img-two,
    .about-one__shape-1,
    .about-three__location,
    .benefits-bg,
    .get-insuracne-two__shape-box,
    .get-insurance__author,
    .get-insurance__circle,
    .main-slider-three__nav,
    .main-slider-two__text br,
    .main-slider-two__video-link,
    .main-slider__nav,
    .main-slider__text br,
    .main-slider__title br,
    .process-shape-1,
    .section-title__title br,
    .testimonial-two__carousel.owl-carousel .owl-dots,
    .testimonial-two__founder-shape,
    .tracking-shape-1,
    .tracking-shape-2,
    .tracking-shape-3,
    .tracking-shape-4,
    .why-choose-one-img,
    .why-choose-one-shape-2,
    .why-choose-one-shape-3,
    .why-choose-one-shape-4,
    .why-choose-one-shape-5,
    .why-choose-one-shape-6 {
        display: none;
    }
    .about-one__left,
    .about-three__left,
    .about-two__left,
    .benefits-two__left,
    .testimonial-two__left {
        margin-right: 0;
    }
    .about-one__experience,
    .about-two__awards-box,
    .get-insuracne-two:before {
        left: 0;
    }
    .about-one__right {
        margin-left: 0;
        margin-top: 122px;
    }
    .about-one__btn-call,
    .about-three__bottom,
    .download__apps,
    .get-insurance__tab-box .tab-buttons,
    .why-choose-two__list,
    .work-together__content-box {
        flex-direction: column;
        align-items: baseline;
    }
    .about-one__call,
    .about-three__btn-box,
    .comment-one__content,
    .work-together__text-box {
        margin-left: 0;
        margin-top: 20px;
    }
    .services-one__top-right,
    .testimonial-one__top-right {
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 51px;
    }
    .services-one__top-left .section-title,
    .services-two__top-left .section-title,
    .testimonial-one__top-left .section-title {
        margin-bottom: 40px;
    }
    .comment-one__single,
    .news-details__bottom,
    .why-choose-one__list {
        flex-direction: column;
    }
    .why-choose-one__list li,
    .why-choose-two__list li {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .get-insurance__left {
        position: relative;
        bottom: 0;
        left: 0;
    }
    .about-three__right,
    .get-insuracne-two__right,
    .get-insurance__right {
        margin-top: 60px;
    }
    .download__app-one--two,
    .get-insurance__tab-box .tab-buttons .tab-btn + .tab-btn {
        margin-left: 0;
        margin-top: 10px;
    }
    .counter-one__single {
        margin-bottom: 21px;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        justify-content: center;
    }
    .counter-one {
        padding: 79px 0 50px;
    }
    .testimonial-one__single-inner {
        padding: 65px 20px 55px;
    }
    .news-one__content {
        padding: 25px 22px 32px;
    }
    .tracking__inner {
        flex-direction: column;
        padding: 57px 20px;
        text-align: center;
    }
    .cta-one__inner,
    .tracking__left {
        flex-direction: column;
        text-align: center;
    }
    .tracking__btn-box {
        margin-top: 27px;
    }
    .tracking__left {
        align-items: center;
    }
    .tracking__title {
        font-size: 34px;
    }
    .feature-two__text,
    .we-provide__tab-main-content-points li .text p {
        font-size: 16px;
    }
    .tracking__icon {
        margin-bottom: 30px;
    }
    .footer-widget__contact {
        margin-top: 47px;
        margin-bottom: 39px;
    }
    .footer-widget__newsletter {
        margin-top: 32px;
    }
    .feature-two__content {
        margin-right: 50px;
    }
    .about-two__middle {
        margin-right: 0;
        margin-top: 60px;
        margin-bottom: 52px;
    }
    .about-two__counter,
    .process__single-2,
    .process__single-3 {
        margin-top: 0;
    }
    .about-two {
        padding: 0 0 111px;
    }
    .services-two__top-right {
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 52px;
    }
    .work-together__left {
        margin-bottom: 60px;
    }
    .cta-one__inner {
        padding: 39px 20px 51px;
    }
    .cta-one__right {
        margin-top: 24px;
        flex-direction: column;
    }
    .cta-one__btn-box {
        margin-left: 0;
        margin-top: 25px;
    }
    .brand-one__title {
        margin-right: 0;
        margin-top: 0;
        margin-bottom: 49px;
        text-align: center;
    }
    .brand-one {
        padding: 52px 0 60px;
    }
    .get-insuracne-two__img {
        margin-left: 0;
        margin-right: 0;
    }
    .get-insuracne-two__tab-right {
        padding-left: 0;
        float: left;
        margin-top: 50px;
    }
    .get-insuracne-two__content-bottom {
        justify-content: inherit;
        flex-direction: column;
        align-items: baseline;
    }
    .get-insuracne-two__content-bottom-text-box {
        margin-top: 10px;
    }
    .get-insuracne-two {
        padding: 120px 0 116px;
    }
    .feature-three__single {
        padding: 30px 15px;
    }
    .feature-three__title {
        font-size: 19px;
    }
    .services-three__get-quote {
        padding: 39px 20px 50px;
    }
    .about-four__right,
    .benefits__point-two,
    .we-provide__tab-main-content {
        margin-left: 0;
    }
    .testimonial-three__right {
        margin-left: 0;
        margin-top: 40px;
        margin-bottom: 5px;
    }
    .testimonial-three__single {
        padding: 108px 30px 51px;
    }
    .download__title {
        font-size: 45px;
        line-height: 55px;
    }
    .download__right {
        margin-left: 80px;
        margin-top: 60px;
    }
    .we-provide__tab-btn-box {
        margin-right: 0;
        max-width: 300px;
        margin-bottom: 40px;
    }
    .we-provide__tab-main-content-inner {
        padding-left: 20px;
        padding-right: 20px;
        flex-direction: column;
    }
    .we-provide__tab-main-content-right {
        margin-left: 0;
        margin-top: 15px;
    }
    .we-provide__tab-main-content-right-img img {
        width: 100%;
    }
    .news-three__single {
        padding: 59px 20px 55px;
    }
    .projectc-details__pagination li.previous,
    .testimonial-two__point {
        float: none;
    }
    .testimonial-two__point-two {
        margin-left: 0;
        margin-top: 31px;
    }
    .benefits-two__right,
    .team-details__top-right,
    .testimonial-two__right {
        margin-left: 0;
        margin-top: 60px;
    }
    .testimonial-two__client-img-box {
        position: relative;
        bottom: 0;
        right: 0;
        left: 50px;
    }
    .testimonial-two__founder-box {
        padding-bottom: 25px;
    }
    .testimonial-two__single-inner {
        padding-right: 20px;
    }
    .testimonial-two__client-review {
        position: relative;
        top: 0;
        right: 0;
        left: 50px;
        margin-top: 10px;
    }
    .about-four__left {
        margin-right: 0;
        margin-bottom: 60px;
    }
    .about-four__founder-name {
        font-size: 22px;
    }
    .team-details__top {
        padding: 120px 0 109px;
    }
    .team-details__bottom-right {
        margin-left: 0;
        margin-top: 41px;
    }
    .contact-page__left {
        margin-bottom: 51px;
    }
    .error-page__title {
        font-size: 155px;
        line-height: 155px;
    }
    .error-page {
        padding: 99px 0 120px;
    }
    .why-choose-two__right {
        margin-left: 0;
        margin-top: 50px;
    }
    .benefits-two {
        padding: 0 0 115px;
    }
    .feature-four__single {
        padding: 50px 25px 45px;
    }
    .feature-four__top-inner {
        padding-left: 0;
        margin-left: 0;
    }
    .feature-four__top-call {
        position: relative;
    }
    .feature-four__top-content {
        top: 0;
        margin-top: 20px;
    }
    .portfolio-details__content-right {
        margin-top: 40px;
    }
    .portfolio-details__details-box {
        padding: 42px 20px 50px;
    }
    .projectc-details__pagination li.next {
        float: none;
        margin-bottom: 20px;
    }
    .projectc-details__pagination li {
        justify-content: center;
    }
    .news-sideabr__bottom-box {
        padding: 50px 30px 45px;
    }
    .news-sideabr__delivering-services {
        padding: 50px 30px 47px;
    }
    .sidebar__post {
        padding: 45px 20px 30px;
    }
    .sidebar__category {
        padding: 45px 20px 35px;
    }
    .sidebar__tags {
        padding: 45px 35px 50px;
    }
    .sidebar__comments {
        padding: 45px 20px 43px;
    }
    .news-details__social-list {
        margin-top: 25px;
    }
    .news-details__pagenation li + li {
        margin-left: 0;
        margin-top: 30px;
    }
    .news-details__pagenation li {
        padding-left: 40px;
        padding-right: 40px;
    }
    .page-header-bg {
        width: 400px;
    }
    .main-slider__title {
        font-size: 50px;
        line-height: 50px;
        margin-bottom: 29px;
    }
    .main-slider__title:before {
        width: 300px;
    }
    .main-slider__text {
        padding-bottom: 36px;
    }
    .main-slider .container {
        padding-top: 138px;
        padding-bottom: 115px;
    }
    .main-slider-two__title {
        font-size: 40px;
        line-height: 50px;
    }
    .main-slider-three__title {
        font-size: 33px;
        line-height: 43px;
    }
}
@media only screen and (min-width: 1400px) and (max-width: 1679px) {
    .why-choose-one-img {
        top: 30px;
        right: -145px;
    }
    .why-choose-one-img img {
        width: 85%;
    }
}
@media only screen and (min-width: 1400px) and (max-width: 1779px) {
    .get-insurance__left {
        left: 142px;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .why-choose-one-img {
        top: 165px;
        right: -280px;
    }
    .why-choose-one-img img {
        width: 70%;
    }
    .get-insurance__left {
        left: 113px;
    }
    .get-insurance__img img {
        width: 90%;
    }
    .get-insurance__right .section-title__title {
        font-size: 40px;
        line-height: 50px;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1250px) {
    .testimonial-two__carousel.owl-carousel .owl-dots {
        right: -158px;
    }
    .testimonial-two__right {
        margin-left: 0;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1550px) {
    .benefits-bg {
        margin-right: -150px;
    }
    .main-slider__nav {
        left: inherit;
        right: 120px;
    }
    .main-slider__nav .swiper-button-next,
    .main-slider__nav .swiper-button-prev {
        color: rgba(var(--insur-primary-rgb), 0.5);
        border: 2px solid rgba(var(--insur-primary-rgb), 0.5);
    }
    .main-slider__nav .swiper-button-next:hover,
    .main-slider__nav .swiper-button-prev:hover {
        color: rgba(var(--insur-primary-rgb), 1);
        border: 2px solid rgba(var(--insur-primary-rgb), 1);
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1210px) {
    .main-menu__logo {
        margin-right: 35px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main-menu .mobile-nav__toggler {
        color: var(--insur-base);
        display: inline-block;
        padding: 12px 0;
    }
    .main-menu .mobile-nav__toggler:hover {
        color: var(--insur-black);
    }
    .main-menu-two .mobile-nav__toggler {
        color: var(--insur-base);
        display: inline-block;
        padding: 22px 0;
    }
    .main-menu-three .mobile-nav__toggler {
        color: var(--insur-base);
        display: inline-block;
        padding: 42px 0;
    }
    .main-menu-three__logo {
        padding-right: 50px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-header-two__top-details-list,
    .main-header-two__top-social-box,
    .main-header__top {
        display: none;
    }
    .main-menu .mobile-nav__toggler {
        color: var(--insur-base);
        display: inline-block;
        padding: 12px 0;
    }
    .main-menu .mobile-nav__toggler:hover {
        color: var(--insur-black);
    }
    .main-menu-two .mobile-nav__toggler {
        color: var(--insur-base);
        display: inline-block;
        padding: 22px 0;
    }
    .main-header-two__top-details-inner {
        justify-content: center;
    }
    .main-menu-three .mobile-nav__toggler {
        color: var(--insur-base);
        display: inline-block;
        padding: 42px 0;
    }
    .main-menu-three__logo {
        padding-right: 50px;
    }
}
@media (max-width: 767px) {
    .main-header-two__top-details-list,
    .main-header-two__top-social-box,
    .main-header__top,
    .main-menu-three__right,
    .main-menu-two__search-box,
    .main-menu__main-menu-box-search-get-quote-btn,
    .main-menu__right {
        display: none;
    }
    .main-menu .mobile-nav__toggler {
        color: var(--insur-base);
        display: inline-block;
        padding: 12px 0;
    }
    .main-menu .mobile-nav__toggler:hover {
        color: var(--insur-black);
    }
    .main-menu-three__left,
    .main-menu__left {
        float: none;
    }
    .main-menu__logo {
        margin-right: 0;
    }
    .main-menu__main-menu-box {
        float: right;
        padding-right: 21px;
        padding-left: 21px;
    }
    .main-menu-two .mobile-nav__toggler {
        color: var(--insur-base);
        display: inline-block;
        padding: 22px 0;
    }
    .main-header-two__top-details-inner {
        justify-content: center;
    }
    .main-menu-three .mobile-nav__toggler {
        color: var(--insur-base);
        display: inline-block;
        padding: 42px 0;
    }
    .main-menu-three__logo {
        padding-right: 0;
    }
    .main-menu-three__main-menu-box {
        float: right;
    }
    .get-insurance__tab-box .tab-buttons {
        flex-direction: row;
        flex-wrap: wrap;
        margin-left: -5px;
        margin-right: -5px;
    }
    .get-insurance__tab-box .tab-buttons li {
        padding-left: 5px;
        padding-right: 5px;
    }
    .get-insurance__tab-box .tab-buttons .tab-btn + .tab-btn {
        margin-left: 0;
    }
}
@media (max-width: 1199.98px) {
    .main-menu__left {
        width: 75%;
    }
    .main-menu__right {
        width: 25%;
    }
    .about-section .image-column .inner-column {
        padding: 30px 30px 0 0;
        margin-left: 0;
    }
    .news-one {
        padding: 90px 0;
    }
    .news-one .section-title,
    .why-choose-one__left .section-title {
        margin-bottom: 40px;
    }
    .news-one__content {
        padding: 20px 15px;
    }
    .news-one__title {
        font-size: 18px;
    }
    .news-one__content > p,
    .tuition_fee_loans_table > table > :not(caption) > * > * {
        font-size: 14px;
    }
    .about-two__text,
    .news-one__text,
    .services-one__top-text,
    .testimonial-one__text,
    .testimonial-one__top-text,
    .testimonial-two__text {
        font-size: 16px;
        line-height: 26px;
    }
    .our-blog-contnet h5 {
        font-size: 20px !important;
    }
    .our-blog-contnet > p {
        font-size: 14px;
        line-height: 26px;
    }
    .our-blog-contnet .button-block {
        margin-top: 17px;
    }
    .our-blog-contnet .button-block .botton-border {
        padding: 3px 20px;
        border-radius: 20px;
        font-size: 12px;
    }
    .button-block > p {
        font-size: 12px;
    }
    .footer-widget__logo > a > img {
        width: 200px;
    }
    .footer-widget__logo {
        margin-bottom: 20px;
    }
    .footer-widget__column {
        margin-bottom: 30px;
    }
    .footer-widget__title {
        margin-bottom: 15px;
    }
    .faq-one-accrodion .accrodion + .accrodion,
    .footer-widget__contact-list li + li {
        margin-top: 10px;
    }
    .nav-tabs .nav-link {
        box-shadow: none;
        margin-right: 12px;
        font-size: 15px;
        border: 1px solid #dee2e6;
        padding: 8px 12px;
    }
    .nav-tabs .nav-item.show .nav-link,
    .nav-tabs .nav-link.active::after {
        height: 2px;
    }
    #myTab {
        justify-content: space-between;
    }
    #myTab > li:last-child > button {
        margin-right: 0;
    }
    .page-header__inner.study_uk_eu_banner__inner > h4 {
        font-size: 36px;
    }
    .page-header__inner.study_uk_eu_banner__inner > h2 {
        font-size: 34px;
    }
    .page-header__inner.study_uk_eu_banner__inner > .btn_group a {
        border-radius: 30px;
    }
}
@media (max-width: 991.98px) {
    .about-section .content-column {
        margin-bottom: 70px;
    }
    .process-work .content {
        margin-left: 20px;
    }
    .process-work .thumbnail {
        width: 200px;
    }
    .thumbnail.paralax-image > img {
        width: 100%;
    }
    .process-work {
        -webkit-box-align: start;
        -webkit-align-items: start;
        -ms-flex-align: start;
        align-items: start;
        margin-bottom: 80px;
    }
    .about_single_object p,
    .uk_eu_images {
        margin-bottom: 30px;
    }
    .process-work .content p {
        width: 100%;
        font-size: 16px;
        line-height: 29px;
    }
    .process-work .content .title,
    .sec-title .title {
        font-size: 36px;
        margin-bottom: 4px;
    }
    .testimonial-two__point li .text p {
        font-size: 16px;
        font-weight: 500;
    }
    #myTab {
        justify-content: center;
    }
    #myTab > li {
        margin-bottom: 10px;
    }
    .nav-tabs .nav-link {
        border-radius: 30px;
        overflow: hidden;
    }
    .uk_eu_images {
        width: 50%;
        top: 0;
        transform: translateY(0);
    }
    .why-choose-one__list-title {
        font-size: 23px !important;
    }
    .why-choose-one__list-text {
        font-size: 15px !important;
    }
    .news-one__title {
        font-size: 17px;
    }
    .contact-page__right {
        margin-bottom: 80px;
    }
    .contact-info {
        padding: 0;
    }
}
@media (max-width: 767.98px) {
    .main-menu__left,
    .testimonial-two__point,
    .tuition_fee_loans_table > table {
        width: 100%;
    }
    .list-unstyled {
        margin-bottom: 25px;
    }
    .why-choose-one__list-text-box p {
        font-size: 18px;
    }
    .why-choose-one__list-title-inner h3 {
        font-size: 28px;
        line-height: 36px;
    }
    .news-one__title {
        font-size: 28px;
    }
    .news-one__content > p,
    .tuition_fee_loans_table > table > :not(caption) > * > * {
        font-size: 14px;
    }
    .testimonial-one,
    .why-choose-one {
        padding: 90px 0;
    }
    .our-blog-contnet > p {
        font-size: 16px;
    }
    .process-work {
        display: inherit;
        background: #fff;
        padding: 20px;
        border-radius: 20px;
        box-shadow: 0 4px 8px 2px rgba(0, 0, 0, 0.04);
        margin-bottom: 30px;
    }
    .process-work .content {
        margin-left: 0;
    }
    .process-work .thumbnail {
        margin-bottom: 20px;
    }
    .about_single_object {
        margin-top: 22px;
        background: #fff;
    }
    /* .about_single_object > .row > * {
        padding: 0;
    } */
    .testimonial-two__point li + li {
        margin-top: 0;
    }
    .table.table-striped {
        width: 100% !important;
    }
}

.custom-cursor__cursor,
.custom-cursor__cursor-two {
    display: none;
}

@media (max-width: 767.98px) {
    section.search_bar_container {
        padding-top: 0;
    }
    section.search_bar_container .search-course {
        max-width: 100%;
        padding: 20px 10px;
    }
    section.search_bar_container form {
        margin-top: 0;
        padding: 0;
        border-radius: 0px;
    }
    .search-popup__content form input[type="search"],
    .search-popup__content form input[type="text"] {
        height: 50px;
        padding-left: 15px;
    }
    .search_bar_container .search-popup__content form .thm-btn {
        width: 30%;
        height: 50px;
        font-size: 16px;
        font-weight: 400;
        border-radius: 0px;
    }
    .search_bar_container .search-popup__content form .thm-btn i {
        margin-right: 5px;
    }
    .about-section {
        padding-top: 0px;
    }
    .main-slider .container {
        padding-top: 100px;
        padding-bottom: 80px;
    }
    .site-footer__top {
        padding: 0px;
    }
    .page-header {
        padding: 80px 0 80px;
    }

    p.search_index_subtitle {
        padding: 0px;
    }
    .text_c_ {
        text-align: center !important;
    }
    footer.site-footer {
        padding-top: 100px;
    }
    .footer-widget__column {
        margin-bottom: 0px;
    }
    /* ul.main-menu__list > li.dropdown > a > button {
        display: none;
    } */

    .mobile-nav__content .main-menu__list > li > a > button,
    .mobile-nav__content .main-menu__list > li > ul > li > a > button,
    .mobile-nav__content
        .main-menu__list
        > li
        > ul
        > li
        > ul
        > li
        > a
        > button {
        display: none;
    }
    .mobile-nav__content .main-menu__list li:nth-child(5) a button {
        display: block !important;
    }

    .padding_bottom_100 {
        padding-bottom: 50px !important;
    }
    .padding_top_100 {
        padding-top: 50px !important;
    }
    .news-one {
        padding: 50px 0;
    }
    .mobile-nav__social a + a,
    .work-together__text-box {
        margin-left: 10px;
    }
    section#why-choose-one {
        margin-top: 0 !important;
    }
    .testimonial-one {
        padding: 50px 0;
    }
    .counter-one {
        padding: 50px 0 50px;
    }
    .flat-accordion .flat-toggle h6.toggle-title {
        line-height: 25px;
        padding: 8px 0px;
    }
    .footer-widget__column {
        margin-top: 25px;
    }
    footer.site-footer {
        padding-top: 50px;
    }
    .main-slider-shape-1 {
        display: none;
    }
    .content.nopadding {
        margin: 0 !important;
    }
    .why-choose-one {
        padding: 50px 0;
    }
    .contact-page,
    .section-ptb {
        padding: 50px 0;
    }
    .mb-5.section-sub-title-box {
        display: none;
    }
}
